Subject: Re: Help with BSE-IP Board and Linux 2.2.5

From: Dan Malek <[email-masked]>
Date: Tue, 12 Oct 1999 13:01:06 -0400

Grant Carter wrote:

> ...... Since the user space starts at 0x4000, I
> loaded the zImage there. When I tried to run it, the BSE board froze.

So, I guess it doesn't matter that I write the help file :-)?

If you look at 'embedded_notes' it tells you to load the image
at 0x200000.  The code on the front of the zImage file will uncompress
and load the kernel starting at memory address 0.  You have to allow
a few hundred Kbytes for this to happen, and allocate some working
space for the kernel.

In fact, the explicit commands for the BSE-IP are there......

The image doesn't really care where it is loaded, so long as it is
above about 1.5 Mbytes or so.......

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/